{
  "LBL_DELIVERY": "FR_FR Delivery",
  "LBL_DELIVERY_NOTE": "FR_FR Delivery Note",
  "LBL_CONTAINER": "FR_FR Container",
  "LBL_ROUTE": "FR_FR Route",
  "LBL_DELIVERY_DAY": "FR_FR Delivery Day",
  "LBL_PRINT_CUSTOMER_STICKER": "FR_FR Print Customer Sticker",
  "LBL_CONTAINERS": "FR_FR Containers",
  "LBL_MULTIPLE": "FR_FR Multiple"
}